{
  "paths": [
    {
      "_path": "R/library/shinydashboard/AdminLTE/AdminLTE.css",
      "path_type": "hardlink",
      "sha256": "4a18dd46a789818ceb663438c57676ae65a1775f6eab237b41e06d301041044f",
      "size_in_bytes": 111959
    },
    {
      "_path": "R/library/shinydashboard/AdminLTE/AdminLTE.min.css",
      "path_type": "hardlink",
      "sha256": "279dbd70a83171c89d81d77a20486b7e14358858d88a95548b0586c6f0ff76e1",
      "size_in_bytes": 89523
    },
    {
      "_path": "R/library/shinydashboard/AdminLTE/_all-skins.css",
      "path_type": "hardlink",
      "sha256": "9a0921372e060e9adf12ac110660f3ab3961245052f4ad3207d4d2c3b5281f91",
      "size_in_bytes": 47539
    },
    {
      "_path": "R/library/shinydashboard/AdminLTE/_all-skins.min.css",
      "path_type": "hardlink",
      "sha256": "830b3a52b183fa15a92921a36dadd61195a5bc23aeffc1f902447e511dc45c68",
      "size_in_bytes": 40507
    },
    {
      "_path": "R/library/shinydashboard/AdminLTE/app.js",
      "path_type": "hardlink",
      "sha256": "5ac6d52f344e06de039d550c54077055f1d9323db0c1a5a8926795cd001bf3ca",
      "size_in_bytes": 24186
    },
    {
      "_path": "R/library/shinydashboard/AdminLTE/app.js.map",
      "path_type": "hardlink",
      "sha256": "7e2e190ee8563aab0c73db960b34c646630db8dc8364b525b1fa0d108e692491",
      "size_in_bytes": 65213
    },
    {
      "_path": "R/library/shinydashboard/AdminLTE/app.min.js",
      "path_type": "hardlink",
      "sha256": "e1f41d901fe034520353d9e8f84f1cd0d1037c05ac3a3c84be56a011f4ad7b04",
      "size_in_bytes": 9720
    },
    {
      "_path": "R/library/shinydashboard/AdminLTE/app.min.js.map",
      "path_type": "hardlink",
      "sha256": "b954850edf89a8ecb76d82f228fcbba226405beefb41e26e5e00e1334ee59292",
      "size_in_bytes": 9859
    },
    {
      "_path": "R/library/shinydashboard/AdminLTE/fonts/Source_Sans_Pro_300.ttf",
      "path_type": "hardlink",
      "sha256": "59fd06f07a1c82458e45d06652790dd942ec49d19c5ac625f0e3ecac0652256b",
      "size_in_bytes": 35368
    },
    {
      "_path": "R/library/shinydashboard/AdminLTE/fonts/Source_Sans_Pro_300italic.ttf",
      "path_type": "hardlink",
      "sha256": "2b73ebd74c1c6ab9fe93bd98feeb4be63b1033e22e4262480e201ee9ca7084fa",
      "size_in_bytes": 33996
    },
    {
      "_path": "R/library/shinydashboard/AdminLTE/fonts/Source_Sans_Pro_400.ttf",
      "path_type": "hardlink",
      "sha256": "2a609d31517ddeffc729a87ed0826716928ea0ff69833eb62ab463924d589066",
      "size_in_bytes": 35064
    },
    {
      "_path": "R/library/shinydashboard/AdminLTE/fonts/Source_Sans_Pro_400italic.ttf",
      "path_type": "hardlink",
      "sha256": "edb3643a06b9912ab612fb11ab7d44115150ee072b06afebd42450bdcbd81022",
      "size_in_bytes": 33864
    },
    {
      "_path": "R/library/shinydashboard/AdminLTE/fonts/Source_Sans_Pro_600.ttf",
      "path_type": "hardlink",
      "sha256": "fe131ecfa8cb8e2f8b86c292b45ea42c5563e2bfae965f3e4f6b6f2994578b90",
      "size_in_bytes": 34808
    },
    {
      "_path": "R/library/shinydashboard/AdminLTE/fonts/Source_Sans_Pro_600italic.ttf",
      "path_type": "hardlink",
      "sha256": "a64d305449940e6eabc7567a570b5b5e527cdebe8d0255061a5d9bdfb7158d80",
      "size_in_bytes": 33592
    },
    {
      "_path": "R/library/shinydashboard/AdminLTE/fonts/Source_Sans_Pro_700.ttf",
      "path_type": "hardlink",
      "sha256": "8e3b650a55ef885caa89c846464fb9108817402e48bd018dbfc832b92d106a3b",
      "size_in_bytes": 34908
    },
    {
      "_path": "R/library/shinydashboard/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "a7cd5e3638330408f26efb0347f9dd6a04f2a61fd90400f80892878ff596f293",
      "size_in_bytes": 1366
    },
    {
      "_path": "R/library/shinydashboard/INDEX",
      "path_type": "hardlink",
      "sha256": "6d383ee66e4548a8c743878a8d270245198ff2b6c1ca044d0583d4369923a5a1",
      "size_in_bytes": 2124
    },
    {
      "_path": "R/library/shinydashboard/LICENSE",
      "path_type": "hardlink",
      "sha256": "109539ae5ff2a13ab145c845cb7c49798f180a64358407249a05633ea41c301a",
      "size_in_bytes": 5699
    },
    {
      "_path": "R/library/shinydashboard/MD5",
      "path_type": "hardlink",
      "sha256": "f6ac2617fc13d95b11a9d7e0d110b3bf025661e3972c49ed909bfb54155141b1",
      "size_in_bytes": 4023
    },
    {
      "_path": "R/library/shinydashboard/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "2bbc739a22bc0bbb034d3591932b9a1857a9ef08f4434101c600e0c534e0949b",
      "size_in_bytes": 1165
    },
    {
      "_path": "R/library/shinydashboard/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "f3b0b93ef39b5edd969cb2723cdcd340faecf919e6166d14499f44ea258565ee",
      "size_in_bytes": 1057
    },
    {
      "_path": "R/library/shinydashboard/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "0116cfcf7788d5243919c002b1615327868d66dd841cb4cc494d97a8457bd011",
      "size_in_bytes": 538
    },
    {
      "_path": "R/library/shinydashboard/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "7ec01ff9497af6475965ccfa160136510cab14fe3c1abdc71754ed4a53ac8c78",
      "size_in_bytes": 393
    },
    {
      "_path": "R/library/shinydashboard/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ee3aa7d3a649c7786c4b363e70cbc95ed81c0fce8b8b4e267d59fc7e6de50198",
      "size_in_bytes": 1074
    },
    {
      "_path": "R/library/shinydashboard/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "47d7bda4849ce110e9d81f4fdf1b66977eaa1eab2188efcfe4c8def7ffe17107",
      "size_in_bytes": 676
    },
    {
      "_path": "R/library/shinydashboard/NEWS.md",
      "path_type": "hardlink",
      "sha256": "c4b4f2e2f18ed453abe86e160c73b736dfb4ee5c2f1d09c5f408bbc9cabdd70f",
      "size_in_bytes": 8215
    },
    {
      "_path": "R/library/shinydashboard/R/shinydashboard",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/shinydashboard/R/shinydashboard.rdb",
      "path_type": "hardlink",
      "sha256": "056c96dbaf3846b91f8f24c58adc620eea4b477f2f73cdea449cc2ca2c6a4317",
      "size_in_bytes": 16371
    },
    {
      "_path": "R/library/shinydashboard/R/shinydashboard.rdx",
      "path_type": "hardlink",
      "sha256": "a1c71d9bbe84a196c527169022b7255a1e11bef8a587f5af779d3049f15b83bd",
      "size_in_bytes": 855
    },
    {
      "_path": "R/library/shinydashboard/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a6cfe65ecccca65bb1c08d92ae15c929e41e53a9cffd8e0d661665d4ae565843",
      "size_in_bytes": 962
    },
    {
      "_path": "R/library/shinydashboard/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "3f2b56ae36535bc32e03a007030562710a1692491f3ec00ed1170881b4942c6c",
      "size_in_bytes": 367
    },
    {
      "_path": "R/library/shinydashboard/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "47f11eade7ad943ef008103f1d1ea0c5ebc95f0bf911fb1cadc00d979b8fd221",
      "size_in_bytes": 389
    },
    {
      "_path": "R/library/shinydashboard/help/shinydashboard.rdb",
      "path_type": "hardlink",
      "sha256": "6eace68a5a4ceba26a31ffc302209144d24e8d7bb979358a5412957cca8c4b80",
      "size_in_bytes": 64101
    },
    {
      "_path": "R/library/shinydashboard/help/shinydashboard.rdx",
      "path_type": "hardlink",
      "sha256": "177af8e328dc2a61cb96faddd2c484cc60982b6c511351e7a9b7e368480acd18",
      "size_in_bytes": 811
    },
    {
      "_path": "R/library/shinydashboard/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "8ecb9b39349b046a2749d1e18789ace1a2c0b870adc8abe648f3a86283d58f16",
      "size_in_bytes": 5380
    },
    {
      "_path": "R/library/shinydashboard/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/shinydashboard/html/box.html",
      "path_type": "hardlink",
      "sha256": "d907d69fc7921ee44fc2ae072fd4b047bc686f718836775b89ca62fdf2ba9849",
      "size_in_bytes": 6097
    },
    {
      "_path": "R/library/shinydashboard/html/dashboardBody.html",
      "path_type": "hardlink",
      "sha256": "4c68a233734a070e1cb07a09c821877d2860ff6295b8aa75f3a8adaecd868940",
      "size_in_bytes": 1357
    },
    {
      "_path": "R/library/shinydashboard/html/dashboardHeader.html",
      "path_type": "hardlink",
      "sha256": "97d58deb066533524232b0a70abb31fa335225571f8a69f7691b5ca1b3122039",
      "size_in_bytes": 4082
    },
    {
      "_path": "R/library/shinydashboard/html/dashboardPage.html",
      "path_type": "hardlink",
      "sha256": "6545befc82f708d284595267b9af4eb88092b2d81ae2192290f356884e4da8f7",
      "size_in_bytes": 2391
    },
    {
      "_path": "R/library/shinydashboard/html/dashboardSidebar.html",
      "path_type": "hardlink",
      "sha256": "4b5ad2dc1ad048931f64f342fb1dd3605bb7eb045e84980597948a124e26f9fd",
      "size_in_bytes": 3188
    },
    {
      "_path": "R/library/shinydashboard/html/dropdownMenu.html",
      "path_type": "hardlink",
      "sha256": "f2fcaa2736cd251a48af3edbb9307a89eac546cc28f530b1cdcfbad9a78523e9",
      "size_in_bytes": 3160
    },
    {
      "_path": "R/library/shinydashboard/html/dropdownMenuOutput.html",
      "path_type": "hardlink",
      "sha256": "8aa4e250881b094e37972d2f280f18352811ae706b1d7915bf296c4eef66e7e7",
      "size_in_bytes": 1631
    },
    {
      "_path": "R/library/shinydashboard/html/infoBox.html",
      "path_type": "hardlink",
      "sha256": "93ecb97a997a71b6d9af1f28acfa4a5f5f2cdbe608910ee3b6f1320066c5dac4",
      "size_in_bytes": 3007
    },
    {
      "_path": "R/library/shinydashboard/html/menuItemOutput.html",
      "path_type": "hardlink",
      "sha256": "ff6feb9d40fb1d6e8d4ec0a0fae45881adf54f08e7c9f29c2ced52d8fa538d3f",
      "size_in_bytes": 1642
    },
    {
      "_path": "R/library/shinydashboard/html/menuOutput.html",
      "path_type": "hardlink",
      "sha256": "6934f63cecb45c7b98cbae57a372d7279800dcaa89866f026f4068ebffc4e611",
      "size_in_bytes": 2319
    },
    {
      "_path": "R/library/shinydashboard/html/messageItem.html",
      "path_type": "hardlink",
      "sha256": "370d3e5acf7de76860ee0aab20813e28dc63c6f01d73736c6df48909865278ee",
      "size_in_bytes": 2128
    },
    {
      "_path": "R/library/shinydashboard/html/notificationItem.html",
      "path_type": "hardlink",
      "sha256": "3712a14513823e3a4dbea19147a3f70d42f922feb22ca3160e9e54d985376545",
      "size_in_bytes": 1903
    },
    {
      "_path": "R/library/shinydashboard/html/renderDropdownMenu.html",
      "path_type": "hardlink",
      "sha256": "bbddea6886b50c0c7fdc4b2270e7767a86c1738a280afa3bb41027b6b57fa4d6",
      "size_in_bytes": 1597
    },
    {
      "_path": "R/library/shinydashboard/html/renderMenu.html",
      "path_type": "hardlink",
      "sha256": "09f391c8ea1c93b12f0c34fd658379373749c3fd2cb565fa75acd27c7c68844e",
      "size_in_bytes": 3987
    },
    {
      "_path": "R/library/shinydashboard/html/renderValueBox.html",
      "path_type": "hardlink",
      "sha256": "605193b1fdabc6e2f494fe719616287cdca23d05ce91e95fdd6fdd384c0650c0",
      "size_in_bytes": 2587
    },
    {
      "_path": "R/library/shinydashboard/html/shinydashboard.html",
      "path_type": "hardlink",
      "sha256": "a17eef762a6ba777b5cb2e8c706d7ab813d294a1bb8bee87504e9f4f1e272af7",
      "size_in_bytes": 740
    },
    {
      "_path": "R/library/shinydashboard/html/sidebarMenu.html",
      "path_type": "hardlink",
      "sha256": "7366ba8880b63382bb8ce4c7a74b8f96f5ba41f979f3c3c5e8cae1b0fb13981b",
      "size_in_bytes": 5984
    },
    {
      "_path": "R/library/shinydashboard/html/sidebarMenuOutput.html",
      "path_type": "hardlink",
      "sha256": "a0bb16ffa06ec59711237b0abce20ff73841c3a57fccfbb204041fe943f03c27",
      "size_in_bytes": 1633
    },
    {
      "_path": "R/library/shinydashboard/html/sidebarSearchForm.html",
      "path_type": "hardlink",
      "sha256": "f7072f7011ea9fbf057edf755c0d6d6511512e862da5099fc13395158bb2ad69",
      "size_in_bytes": 1921
    },
    {
      "_path": "R/library/shinydashboard/html/sidebarUserPanel.html",
      "path_type": "hardlink",
      "sha256": "c5e60fa2b4157c736a94469def44e436b08e0040be0ff2e1c7bde97b24437ebc",
      "size_in_bytes": 1714
    },
    {
      "_path": "R/library/shinydashboard/html/tabBox.html",
      "path_type": "hardlink",
      "sha256": "48bde4552bc30c36a0a2e0e93e3780894ae013736a9ee42bc68cdabd92b6dee8",
      "size_in_bytes": 4097
    },
    {
      "_path": "R/library/shinydashboard/html/tabItem.html",
      "path_type": "hardlink",
      "sha256": "c00880bda96b21eb3e3183aba8d06a9dfd432926308fd57cef99bf495ad328d5",
      "size_in_bytes": 1577
    },
    {
      "_path": "R/library/shinydashboard/html/tabItems.html",
      "path_type": "hardlink",
      "sha256": "ccb0486b3dfac6d6283732ff2fcbedc991c2f28d0a2d6b768454d9b4cbcfe57f",
      "size_in_bytes": 1329
    },
    {
      "_path": "R/library/shinydashboard/html/tagAssert.html",
      "path_type": "hardlink",
      "sha256": "7632d2289e8bdece4cbb50e5a26a1515b24efd105260420dc51cd6b867291d40",
      "size_in_bytes": 1667
    },
    {
      "_path": "R/library/shinydashboard/html/taskItem.html",
      "path_type": "hardlink",
      "sha256": "67a540329e9fbd7b8f144da9bbcbbcaadf8445c0310432a754fa5db1016b6d27",
      "size_in_bytes": 1726
    },
    {
      "_path": "R/library/shinydashboard/html/updateTabItems.html",
      "path_type": "hardlink",
      "sha256": "4efdf44a8e524669b9ad2c0c0e843e07ddf224fa37f1e74a1210aff5b5d18ee6",
      "size_in_bytes": 2525
    },
    {
      "_path": "R/library/shinydashboard/html/validColors.html",
      "path_type": "hardlink",
      "sha256": "c4988b24b9295fe3bec52e7dab94c89a59a7486b8eec46811001e4f5a2515962",
      "size_in_bytes": 1462
    },
    {
      "_path": "R/library/shinydashboard/html/validStatuses.html",
      "path_type": "hardlink",
      "sha256": "2361faba93059da3b2e11f0d24dd548ad764e6f915d48bc608a32b61fc041c69",
      "size_in_bytes": 1202
    },
    {
      "_path": "R/library/shinydashboard/html/valueBox.html",
      "path_type": "hardlink",
      "sha256": "9f843f3b825468dd09d3fee9f75018fb732289d630744cb329643994927f800e",
      "size_in_bytes": 2462
    },
    {
      "_path": "R/library/shinydashboard/html/valueBoxOutput.html",
      "path_type": "hardlink",
      "sha256": "19dfa53802b93f75eae0f67ca42da3150a2c6e9a25cfd853629baa6c2dac131a",
      "size_in_bytes": 1762
    },
    {
      "_path": "R/library/shinydashboard/shinydashboard.css",
      "path_type": "hardlink",
      "sha256": "90cf6de5e984e15580df586a5a2fc18f51ade8a4a4c79966ba46a1c4f75add18",
      "size_in_bytes": 1738
    },
    {
      "_path": "R/library/shinydashboard/shinydashboard.js",
      "path_type": "hardlink",
      "sha256": "f3f3abf01a9b63f06f77e513b1ead3d40ce79adc6aebdc3740a34f853b644590",
      "size_in_bytes": 11800
    },
    {
      "_path": "R/library/shinydashboard/shinydashboard.js.map",
      "path_type": "hardlink",
      "sha256": "041ade91a74cf0b1f86b3b7791ad2954495b00e353e0fec36e4657c63f8537a0",
      "size_in_bytes": 31921
    },
    {
      "_path": "R/library/shinydashboard/shinydashboard.min.js",
      "path_type": "hardlink",
      "sha256": "7939fd45e81d92e51d201216735658baf832df29406727cf855f412aaf9bc931",
      "size_in_bytes": 4018
    },
    {
      "_path": "R/library/shinydashboard/shinydashboard.min.js.map",
      "path_type": "hardlink",
      "sha256": "a82920a6b2ede9deba8ea501cc4fd277d4d47a091296a8d83e1ceaf48e048fe7",
      "size_in_bytes": 16555
    }
  ],
  "paths_version": 1
}